Problema al instalar Monodevelop

Tengo un problema que cuando intento instalar el monodevelop de AUR me tira un error de build

intente instalar los paquetes faltantes pero igual me da error de build()

Estoy usando la versión de xfce4 de Manjaro

Forum kindly sponsored by